## libdevel-calltrace-perl 1.2

=== debian/changelog ===
libdevel-calltrace-perl (1.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.
  * Apply multi-arch hints. + libdevel-calltrace-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 18:03:51 +0000

libdevel-calltrace-perl (1.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:59:39 +0100

libdevel-calltrace-perl (1.2-2) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove TANIGUCHI Takaki from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Add myself to Uploaders
  * Brush up long description to include module name, evade "my"
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Add copyright paragraph for M::I in inc/
  * Add no-dot-in-inc.patch

 -- Florian Schlichting <fsfs@debian.org>  Wed, 27 Jun 2018 21:39:53 +0200

libdevel-calltrace-perl (1.2-1) unstable; urgency=low

  * Initial Release. (Closes: #482612)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 04 Feb 2011 10:39:27 +0900
