=== debian/control ===
Source: libdevel-calltrace-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-calltrace-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-calltrace-perl.git
Homepage: https://metacpan.org/release/Devel-CallTrace

Package: libdevel-calltrace-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Code tracer to follow function calls
 There are a number of perl modules in the CPAN that are designed to
 trace a program's execution as it runs. Each uses a different trick to
 do its job, fulfilling different needs. The technique Devel::Calltrace
 uses is quite simple and seems to be quite robust.
