=== debian/watch ===
version=4
https://metacpan.org/release/Devel-CallTrace   .*/Devel-CallTrace-v?@ANY_VERSION@@ARCHIVE_EXT@$
